
      <!-- <app-page-header headerTitle="Country">
        <app-button text="Add Country" (onClick)="goToForm()"> </app-button>
      </app-page-header> -->

      <dash-grid-shell
        [config]="shellConfig"
        [excelExport]="true"
        [filterDropdownData]="filterDropdownData"
        [actionButtons]="actionBtn"
        (actionButtonClick)="actionButtonClick($event)"
        (addClick)="goToForm()"
        headerTitle="Country"
        [showAdd]="true"
      ></dash-grid-shell>
